# Class Constants

java.lang.Object
org.apache.catalina.users.Constants

public final class Constants extends Object
Manifest constants for this Java package.

Since:
  4.1
Author:
  Craig R. McClanahan

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`Package`

## Constructor Summary

Constructors
Constructor
Description
`Constants()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### Package

public static final String Package

See Also:
  - Constant Field Values

## Constructor Details

### Constants

public Constants()